"use strict";
/*
 * Copyright (c) 2019, salesforce.com, inc.
 * All rights reserved.
 * Licensed under the BSD 3-Clause license.
 * For full license text, see LICENSE.txt file in the repo root or https://opensource.org/licenses/BSD-3-Clause
 */
Object.defineProperty(exports, "__esModule", { value: true });
/**
 * Enum that represents the status of a Metadata Retrieve
 */
var RetrieveStatusEnum;
(function (RetrieveStatusEnum) {
    RetrieveStatusEnum["Succeeded"] = "Succeeded";
    RetrieveStatusEnum["InProgress"] = "InProgress";
    RetrieveStatusEnum["Pending"] = "Pending";
    RetrieveStatusEnum["Failed"] = "Failed";
})(RetrieveStatusEnum = exports.RetrieveStatusEnum || (exports.RetrieveStatusEnum = {}));
//# sourceMappingURL=metadataRetrieve.js.map